Bug #47419

Composer issues

Added by Rens Admiraal over 8 years ago. Updated about 8 years ago.

Status:
New
Priority:
Must have
Assignee:
-
Category:
-
Target version:
Start date:
2013-04-22
Due date:
% Done:

0%

Estimated time:

Description

It seems like composer has some issues. I've heard multiple projects now where the following happens:

composer --dev update: works ok
composer install: installs framework packages in Packages/Libraries

besides that the command in the quickstart docs (composer create-project --dev --keep-vcs typo3/flow-base-distribution Quickstart 2.0.0) doesn't seem to work anymore (can't find package with version..... )

#1

Updated by Rens Admiraal over 8 years ago

  • Priority changed from Should have to Must have
#2

Updated by Rens Admiraal over 8 years ago

  • Target version set to 2.0
#3

Updated by Karsten Dambekalns about 8 years ago

  • Target version changed from 2.0 to 2.0.1

Also available in: Atom PDF